package com.police.policedatasystem.http.requestparams;

import java.io.Serializable;

/**
 * {"jybh" : "840364","messageId":"12","version":"1.0"
 */
public class GetKeyPersonMessageCountParams implements Serializable {
    private String jybh;//警员编号
    private String sfhm = "";//身份证号
    private String dept = "";//组织机构
    private String messageId;
    private String version;
    private String pageNum;
    private String pageSize;

    public String getSfhm() {
        return sfhm;
    }

    public void setSfhm(String sfhm) {
        this.sfhm = sfhm;
    }

    public String getPageNum() {
        return pageNum;
    }

    public void setPageNum(String pageNum) {
        this.pageNum = pageNum;
    }

    public String getPageSize() {
        return pageSize;
    }

    public void setPageSize(String pageSize) {
        this.pageSize = pageSize;
    }

    public GetKeyPersonMessageCountParams(String jybh) {
        this.jybh = jybh;
    }

    public GetKeyPersonMessageCountParams() {
        this.jybh = jybh;
    }

    public String getJybh() {
        return jybh;
    }

    public String getDept() {
        return dept;
    }

    public void setDept(String dept) {
        this.dept = dept;
    }

    public void setJybh(String jybh) {
        this.jybh = jybh;
    }

    public String getMessageId() {
        return messageId;
    }

    public void setMessageId(String messageId) {
        this.messageId = messageId;
    }

    public String getVersion() {
        return version;
    }

    public void setVersion(String version) {
        this.version = version;
    }
}
